Announcement Announcement Module
Collapse
No announcement yet.
RC1 and Spring 2.5.6.A with Maven? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • RC1 and Spring 2.5.6.A with Maven?

    Upgrading to RC1 and the RC1 has a transitive dependency to:

    Code:
       <dependency>
          <groupId>org.springframework</groupId>
          <artifactId>org.springframework.beans</artifactId>
          <version>2.5.6.A</version>
          <scope>compile</scope>
        </dependency>
    browsing the repo:

    http://s3browse.com/explore/reposito...amework.beans/

    2.5.6.A is not there. What is 2.5.6.A anyway? I am using 2.5.6, but I don't understand what the 'A' is signifying.

    Is this an error in the Flex RC1 pom or where is this file located?

  • #2
    Nevermind, found it...

    It was in another module:

    http://s3browse.com/explore/reposito.../maven/bundles

    Comment

    Working...
    X